petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSTrajectory

Abstract PETSc object that storing the trajectory (solution of ODE/ADE at each time step and stage)

### Synopsis

    typedef struct _p_TSTrajectory* TSTrajectory;

### See Also

TSCreate(), TSSetType(), TSType, SNES, KSP, PC, TSDestroy()

Level:advanced
Location:src/ts/adapt/../../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages